/* Facebook Messenger action - e.g. (583) 531-3319 (Messenger) */
" (Messenger)" = " (Messenger)";

/* Phone action - e.g. (583) 531-3319 (Phone) */
" (Phone)" = " (Phone)";

/* WhatsApp action - e.g. (583) 531-3319 (WhatsApp) */
" (WhatsApp)" = " (WhatsApp)";

/* Message action - e.g. (583) 531-3319 (iMessage) */
" (iMessage)" = " (iMessage)";

/* Date/Birthday/Anniversary */
"%1$@" = "%1$@";

/* Date/Birthday/Anniversary (Count/Age) */
"%1$@ (%2$ld months)" = "%1$@ (%2$ld months)";

/* Date/Birthday/Anniversary (Count/Age) */
"%1$@ (%2$ld years)" = "%1$@ (%2$ld years)";

/* Date/Birthday/Anniversary (Count/Age) */
"%1$@ (%2$ld)" = "%1$@ (%2$ld)";

/* Date/Birthday/Anniversary (Count/Age) */
"%1$@ (1 month)" = "%1$@ (1 month)";

/* Date/Birthday/Anniversary (Count/Age) */
"%1$@ (1 year)" = "%1$@ (1 year)";

/* Multiple lists (e.g. Work, Private) */
"%@ Lists" = "%@ Lists";

/* Share my card with a sharing service (such as Mail My Card) */
"%@ My Card" = "%@ My Card";

/* Birthday cell accessibility label (CONTACTNAME, birthday) */
"%@, %@" = "%1$@, %2$@";

/* Birthday cell accessibility label (CONTACTNAME, birthday, DATE) */
"%@, %@, %@" = "%1$@, %2$@, %3$@";

/* Birthday cell accessibility label (CONTACTNAME, birthday, DATE (AGE)) */
"%@, %@, %@ (%@)" = "%1$@, %2$@, %3$@ (%4$@)";

/* Anniversary message */
"%@’s %@ anniversary is in %ld days." = "%1$@’s %2$@ anniversary is in %3$ld days.";

/* Anniversary message */
"%@’s %@ anniversary is on %@." = "%1$@’s %2$@ anniversary is on %3$@.";

/* Anniversary message */
"%@’s %@ anniversary is today!" = "%1$@’s %2$@ anniversary is today!";

/* Anniversary message */
"%@’s %@ anniversary is tomorrow!" = "%1$@’s %2$@ anniversary is tomorrow!";

/* Anniversary message */
"%@’s %@ anniversary was yesterday!" = "%1$@’s %2$@ anniversary was yesterday!";

/* Birthday message */
"%@’s %@ birthday is in %ld days." = "%1$@’s %2$@ birthday is in %3$ld days.";

/* Birthday message */
"%@’s %@ birthday is on %@." = "%1$@’s %2$@ birthday is on %3$@.";

/* Birthday message */
"%@’s %@ birthday is today!" = "%1$@’s %2$@ birthday is today!";

/* Birthday message */
"%@’s %@ birthday is tomorrow!" = "%1$@’s %2$@ birthday is tomorrow!";

/* Birthday message */
"%@’s %@ birthday was yesterday!" = "%1$@’s %2$@ birthday was yesterday!";

/* Anniversary message */
"%@’s anniversary is in %ld days." = "%1$@’s anniversary is in %2$ld days.";

/* Anniversary message */
"%@’s anniversary is on %@." = "%1$@’s anniversary is on %2$@.";

/* Anniversary message */
"%@’s anniversary is today!" = "%@’s anniversary is today!";

/* Anniversary message */
"%@’s anniversary is tomorrow!" = "%@’s anniversary is tomorrow!";

/* Anniversary message */
"%@’s anniversary was yesterday!" = "%@’s anniversary was yesterday!";

/* Birthday message */
"%@’s birthday is in %ld days." = "%1$@’s birthday is in %2$ld days.";

/* Birthday message */
"%@’s birthday is on %@." = "%1$@’s birthday is on %2$@.";

/* Birthday message */
"%@’s birthday is today!" = "%@’s birthday is today!";

/* Birthday message */
"%@’s birthday is tomorrow!" = "%@’s birthday is tomorrow!";

/* Birthday message */
"%@’s birthday was yesterday!" = "%@’s birthday was yesterday!";

/* Progress through steps (e.g. 1 of 4) */
"%ld of %ld" = "%1$ld of %2$ld";

/* be short. used in: 19.01.1923 (at 80, 12 yrs ago) */
"%ld yrs ago" = "%ld yrs ago";

/* Label for a reverse relationship found in another contact */
"(Found in other contact)" = "(Found in other contact)";

/* Separator between examples (e.g. call John, dial John, phone John) */
", " = ", ";

/* be short. used in: 19.01.1923 (at 80, 1 year ago) */
"1 year ago" = "1 year ago";

/* placeholder for Bluesky username */
"@user.host" = "@user.host";

/* Mastodon username placeholder. */
"@user@instance" = "@user@instance";

/* Username placeholder for social networks with usernames starting with an @, e.g. Twiter/X, Instagram… */
"@username" = "@username";

/* Quick Actions large widget description */
"A large widget for interacting with your contacts. Customize this widget using the Cardhop app." = "A large widget for interacting with your contacts. Customize this widget using the Cardhop app.";

/* Quick Actions medium widget description */
"A medium widget for interacting with your contacts. Customize this widget using the Cardhop app." = "A medium widget for interacting with your contacts. Customize this widget using the Cardhop app.";

/* Quick Actions small widget description */
"A small widget for interacting with your contacts. Customize this widget using the Cardhop app." = "A small widget for interacting with your contacts. Customize this widget using the Cardhop app.";

/* Quick Actions lock screen widget description */
"A widget to interact with your contacts." = "A widget to interact with your contacts.";

/* contact - account */
"Account" = "Account";

/* Widget Action Unavailable title */
"Action Unavailable" = "Action Unavailable";

/* Settings */
"Actions" = "Actions";

/* to highlight the currently active system appearance */
"Active" = "Active";

/* Add Account button */
"Add Account" = "Add Account";

/* Add Contact
Add new contact button */
"Add Contact" = "Add Contact";

/* add field button title */
"Add Field" = "Add Field";

/* Add all fields from the template to the contact for easier editing */
"Add Fields from Template" = "Add Fields from Template";

/* Add contact notes */
"Add Notes" = "Add Notes";

/* Contact note placeholder string */
"Add Notes…" = "Add Notes…";

/* Add timestamp to note */
"Add Timestamp" = "Add Timestamp";

/* Add widget configuration button */
"Add Widget Configuration" = "Add Widget Configuration";

/* Action help */
"Add a contact to your favorites." = "Add a contact to your favorites.";

/* Control widget description */
"Add a new contact." = "Add a new contact.";

/* Add detected account? */
"Add detected account?" = "Add detected account?";

/* Add item to widget configuration accessibility label */
"Add item" = "Add item";

/* Address placeholder. */
"Add new address" = "Add new address";

/* on account (e.g. on iCloud) */
"Add to %@" = "Add to %@";

/* Add contact to favorites
Favorite a contact action title */
"Add to Favorites" = "Add to Favorites";

/* Add contact to List */
"Add to List" = "Add to List";

/* Header for adding data to an existing contact. */
"Add to…" = "Add to…";

/* Premium feature */
"Adding a timestamp to notes is only available with Flexibits Premium." = "Adding a timestamp to notes is only available with Flexibits Premium.";

/* add field - addresses */
"Address" = "Address";

/* AirDrop */
"AirDrop" = "AirDrop";

/* Address type 'all' in recipient popup. */
"All" = "All";

/* All contacts on an account (e.g. All iCloud, All Google) */
"All %@" = "All %@";

/* All Accounts */
"All Accounts" = "All Accounts";

/* All contacts on an account (iOS) */
"All Cards" = "All Cards";

/* All Contact list header title
All Contacts */
"All Contacts" = "All Contacts";

/* Premium features included */
"All of the premium features in Cardhop are included in your Flexibits Premium subscription. Thanks for subscribing!" = "All of the premium features in Cardhop are included in your Flexibits Premium subscription. Thanks for subscribing!";

/* Alternate Birthday */
"Alternate Birthday" = "Alternate Birthday";

/* Fallback error description */
"An unknown error occurred accessing Apple Intelligence." = "An unknown error occurred accessing Apple Intelligence.";

/* Anniversaries */
"Anniversaries" = "Anniversaries";

/* Premium feature */
"Anniversaries are only available with Flexibits Premium." = "Anniversaries are only available with Flexibits Premium.";

/* Settings */
"Appearance" = "Appearance";

/* Error when the Apple Intelligence feature is off */
"Apple Intelligence is not enabled on this device." = "Apple Intelligence is not enabled on this device.";

/* Error when Apple Intelligence model is loading */
"Apple Intelligence is not ready yet. Try again later." = "Apple Intelligence is not ready yet. Try again later.";

/* Fallback error when Apple Intelligence model is unavailable for an unknown reason */
"Apple Intelligence is unavailable for an unknown reason." = "Apple Intelligence is unavailable for an unknown reason.";

/* Remove contact confirmation */
"Are you sure you want to delete %lu contacts from “%@”? You cannot undo this." = "Are you sure you want to delete %1$lu contacts from “%2$@”? You cannot undo this.";

/* Delete multiple contacts confirmation */
"Are you sure you want to delete %lu contacts? You cannot undo this." = "Are you sure you want to delete %lu contacts? You cannot undo this.";

/* Delete widget configuration message */
"Are you sure you want to delete the \"%@\" widget configuration? This action cannot be undone." = "Are you sure you want to delete the \"%@\" widget configuration? This action cannot be undone.";

/* Delete anniversary from contacts message */
"Are you sure you want to delete the anniversaries from %lu contacts? You cannot undo this." = "Are you sure you want to delete the anniversaries from %lu contacts? You cannot undo this.";

/* Delete anniversary from contact message */
"Are you sure you want to delete the anniversary from this contact? You cannot undo this." = "Are you sure you want to delete the anniversary from this contact? You cannot undo this.";

/* delete attached image */
"Are you sure you want to delete the attachment %@?" = "Are you sure you want to delete the attachment %@?";

/* Delete birthday and anniversary from contact message */
"Are you sure you want to delete the birthday and anniversary from this contact? You cannot undo this." = "Are you sure you want to delete the birthday and anniversary from this contact? You cannot undo this.";

/* Delete birthday from contact message */
"Are you sure you want to delete the birthday from this contact? You cannot undo this." = "Are you sure you want to delete the birthday from this contact? You cannot undo this.";

/* Delete birthdays and anniversaries from contacts message */
"Are you sure you want to delete the birthdays and anniversaries from %lu contacts? You cannot undo this." = "Are you sure you want to delete the birthdays and anniversaries from %lu contacts? You cannot undo this.";

/* Delete birthday from contacts message */
"Are you sure you want to delete the birthdays from %lu contacts? You cannot undo this." = "Are you sure you want to delete the birthdays from %lu contacts? You cannot undo this.";

/* Remove contact confirmation */
"Are you sure you want to delete the contact for “%@” from all accounts? You cannot undo this." = "Are you sure you want to delete the contact for “%@” from all accounts? You cannot undo this.";

/* Remove contact confirmation */
"Are you sure you want to delete the contact for “%@” from “%@”? You cannot undo this." = "Are you sure you want to delete the contact for “%1$@” from “%2$@”? You cannot undo this.";

/* Remove list confirmation */
"Are you sure you want to delete the list “%@”? The contacts in the list will not be deleted. You cannot undo this." = "Are you sure you want to delete the list “%@”? The contacts in the list will not be deleted. You cannot undo this.";

/* Remove list confirmation */
"Are you sure you want to delete the list “%@”? This will also delete all contacts in the list. You cannot undo this." = "Are you sure you want to delete the list “%@”? This will also delete all contacts in the list. You cannot undo this.";

/* Deletion confirmation */
"Are you sure you want to delete this contact?" = "Are you sure you want to delete this contact?";

/* Delete widget configuration message */
"Are you sure you want to delete this widget configuration? This action cannot be undone." = "Are you sure you want to delete this widget configuration? This action cannot be undone.";

/* Discard new contact alert message */
"Are you sure you want to discard this new contact?" = "Are you sure you want to discard this new contact?";

/* Import contacts */
"Are you sure you want to import %ld cards?" = "Are you sure you want to import %ld cards?";

/* Import smart list from URL alert message */
"Are you sure you want to import the smart list named “%@”?" = "Are you sure you want to import the smart list named “%@”?";

/* Import contacts */
"Are you sure you want to import “%@”?" = "Are you sure you want to import “%@”?";

/* Remove directory confirmation alert message */
"Are you sure you want to remove this directory from Cardhop?" = "Are you sure you want to remove this directory from Cardhop?";

/* Sign out confirmation title */
"Are you sure you want to sign out?" = "Are you sure you want to sign out?";

/* Attach image to contact */
"Attach Image" = "Attach Image";

/* Attach to Menu Bar */
"Attach to Menu Bar" = "Attach to Menu Bar";

/* Premium feature */
"Attaching images is only available with Flexibits Premium." = "Attaching images is only available with Flexibits Premium.";

/* add field - birthday */
"Birthday" = "Birthday";

/* add field - alternate birthday */
"Birthday (alt.)" = "Birthday (alt.)";

/* Birthdays */
"Birthdays" = "Birthdays";

/* Bluetooth device (name of device) */
"Bluetooth (%@)" = "Bluetooth (%@)";

/* Business Card widget */
"Business Card QR Code" = "Business Card QR Code";

/* Call phone number
Start call action */
"Call" = "Call";

/* First run sentence */
"Call Matthew cell" = "Call Matthew cell";

/* Action help */
"Call a contact using your phone." = "Call a contact using your phone.";

/* Action help */
"Call a contact using your phone. Uses your iPhone through Continuity or Wi-Fi Calling, or a phone paired with your Mac with Bluetooth. You can choose whether you use Continuity and Wi-Fi Calling or Bluetooth in the settings." = "Call a contact using your phone. Uses your iPhone through Continuity or Wi-Fi Calling, or a phone paired with your Mac with Bluetooth. You can choose whether you use Continuity and Wi-Fi Calling or Bluetooth in the settings.";

/* Pattern for the VOIP phone number action. Argument is the app name. */
"Call with %@" = "Call with %@";

/* Pattern for the FaceTime phone number action. */
"Call with FaceTime" = "Call with FaceTime";

/* Call with FaceTime Audio */
"Call with FaceTime Audio" = "Call with FaceTime Audio";

/* Pattern for the Microsoft Teams action. */
"Call with Microsoft Teams" = "Call with Microsoft Teams";

/* Cancel */
"Cancel" = "Cancel";

/* Free trial text. */
"Cancel any time." = "Cancel any time.";

/* About Box License Message */
"Cardhop 1 features unlocked" = "Cardhop 1 features unlocked";

/* About Box License Message */
"Cardhop 1 features unlocked for %@" = "Cardhop 1 features unlocked for %@";

/* Cardhop Action widget name
Widget name */
"Cardhop Action" = "Cardhop Action";

/* Cardhop Help */
"Cardhop Help" = "Cardhop Help";

/* Validate certificate title */
"Cardhop can’t verify the identity of the server \"%@\"" = "Cardhop can’t verify the identity of the server \"%@\"";

/* Access denied error title */
"Cardhop does not have access to your contacts" = "Cardhop does not have access to your contacts";

/* Database recovery message */
"Cardhop encountered a problem reading its database. Cardhop is going to repair its database and resync your contacts." = "Cardhop encountered a problem reading its database. Cardhop is going to repair its database and resync your contacts.";

/* Error report permission request title */
"Cardhop encountered an error" = "Cardhop encountered an error";

/* First Run */
"Cardhop is ready to go, but you’ll need an Internet connection before the information from your calendars can be downloaded." = "Cardhop is ready to go, but you’ll need an Internet connection before the information from your calendars can be downloaded.";

/* Incompatible database version warning title */
"Cardhop needs to be updated" = "Cardhop needs to be updated";

/* Free trial text */
"Cardhop requires a subscription to use all of its features, but you can use the basic features for free." = "Cardhop requires a subscription to use all of its features, but you can use the basic features for free.";

/* App Store subscription error message */
"Cardhop was unable to activate your subscription. Please sign out and back in to your Flexibits Account, then quit and relaunch Cardhop." = "Cardhop was unable to activate your subscription. Please sign out and back in to your Flexibits Account, then quit and relaunch Cardhop.";

/* Keychain */
"Cardhop was unable to save your password to the Keychain.\n\n%@ (%d)" = "Cardhop was unable to save your password to the Keychain.\n\n%1$@ (%2$d)";

/* Keychain */
"Cardhop was unable to save your password to the Keychain. (%d)" = "Cardhop was unable to save your password to the Keychain. (%d)";

/* Container reset error message */
"Cardhop’s container was deleted. You need to restart your computer, otherwise Cardhop will not work correctly. This may have happened if you used an app cleaner to remove Cardhop." = "Cardhop’s container was deleted. You need to restart your computer, otherwise Cardhop will not work correctly. This may have happened if you used an app cleaner to remove Cardhop.";

/* Database recovery title */
"Cardhop’s database is damaged" = "Cardhop’s database is damaged";

/* Celebrations
celebrations widget name */
"Celebrations" = "Celebrations";

/* Change country-specific address format */
"Change Address Format" = "Change Address Format";

/* Labels submenu */
"Change Label" = "Change Label";

/* Pattern for the Microsoft Teams action. */
"Chat with Microsoft Teams" = "Chat with Microsoft Teams";

/* Account email verification */
"Check Your Email" = "Check Your Email";

/* Reset password alert title */
"Check your email" = "Check your email";

/* Verify Flexibits account email */
"Check your email at %@ and open the link to activate your account." = "Check your email at %@ and open the link to activate your account.";

/* Reset password alert message */
"Check your email for instructions on how to reset your password." = "Check your email for instructions on how to reset your password.";

/* Click to add a new widget configuration */
"Click to add a new widget configuration" = "Click to add a new widget configuration";

/* Accessibility label for a close button */
"Close" = "Close";

/* Settings */
"Colors" = "Colors";

/* Action help */
"Compose an email to a contact or list." = "Compose an email to a contact or list.";

/* Help */
"Contact Flexibits Priority Support" = "Contact Flexibits Priority Support";

/* Help */
"Contact Flexibits Support" = "Contact Flexibits Support";

/* List entry for the contact image in print list panel's column selection. */
"Contact Image" = "Contact Image";

/* Contacts from Cardhop */
"Contacts from Cardhop" = "Contacts from Cardhop";

/* Continue */
"Continue" = "Continue";

/* Help message for creating siri shortcuts */
"Continue entering an action in order to create a Siri Shortcut for it.\n\nYou can quickly create shortcuts by entering something like ”siri call mom” or ”siri mail john”." = "Continue entering an action in order to create a Siri Shortcut for it.\n\nYou can quickly create shortcuts by entering something like ”siri call mom” or ”siri mail john”.";

/* Help message for creating calendar items via parser */
"Continue entering an action in order to create an event or task in Fantastical for it.\n\nYou can quickly create calendar items by entering something like ”event facetime mom” or ”reminder call paul”." = "Continue entering an action in order to create an event or task in Fantastical for it.\n\nYou can quickly create calendar items by entering something like ”event facetime mom” or ”reminder call paul”.";

/* Control-click to choose a configuration */
"Control-click to choose a configuration" = "Control-click to choose a configuration";

/* Copied */
"Copied" = "Copied";

/* Copy
Copy contact property action */
"Copy" = "Copy";

/* Copy a piece of a contact (e.g. Copy Address, Copy Phone Number) */
"Copy %@" = "Copy %@";

/* Copy Address */
"Copy Address" = "Copy Address";

/* Copy a unique URL to the contact that people can use in other apps */
"Copy Contact URL" = "Copy Contact URL";

/* Copy Account Key */
"Copy Key" = "Copy Key";

/* Copy picture from contact */
"Copy Picture" = "Copy Picture";

/* Copy Smart List URL for sharing with other people */
"Copy Smart List URL" = "Copy Smart List URL";

/* Action help */
"Copy a contact’s information to the clipboard." = "Copy a contact’s information to the clipboard.";

/* Copy contact property action (longer title) */
"Copy to Clipboard" = "Copy to Clipboard";

/* Undo action name for changing the country of an address */
"Country Change" = "Country Change";

/* title for the calendar item action. */
"Create Calendar Item" = "Create Calendar Item";

/* Add contact to New List */
"Create New List" = "Create New List";

/* Action help */
"Create an event or task in Fantastical to be reminded to perform an action." = "Create an event or task in Fantastical to be reminded to perform an action.";

/* Menu item for the default contacts picture in the picture selector. */
"Current Picture" = "Current Picture";

/* Premium feature */
"Custom app icons are only available with Flexibits Premium." = "Custom app icons are only available with Flexibits Premium.";

/* Cardhop Action widget description */
"Customize to add contacts, scan business cards, or search." = "Customize to add contacts, scan business cards, or search.";

/* Select a custom label for field
Select custom label menu item */
"Custom…" = "Custom…";

/* system dark mode */
"Dark Mode" = "Dark Mode";

/* add field - other date (e.g. anniversary) */
"Date" = "Date";

/* Debug
Log Level */
"Debug" = "Debug";

/* Debug: Force Delete Contact menu item */
"Debug: Force Delete Contact" = "Debug: Force Delete Contact";

/* Debug: Print Contact menu item */
"Debug: Print Contact" = "Debug: Print Contact";

/* default icon title */
"Default" = "Default";

/* Default Browser as Twitter client */
"Default Browser" = "Default Browser";

/* Delete
Delete attached file
Delete button
Delete widget menu item title */
"Delete" = "Delete";

/* Delete Address
Delete address from contact */
"Delete Address" = "Delete Address";

/* Delete anniversaries from contact button */
"Delete Anniversaries" = "Delete Anniversaries";

/* Delete anniversary from contact button */
"Delete Anniversary" = "Delete Anniversary";

/* Delete birthday from contact
Delete birthday from contact button
Delete birthday of contact */
"Delete Birthday" = "Delete Birthday";

/* Delete alternate birthday from contact */
"Delete Birthday (alt.)" = "Delete Birthday (alt.)";

/* Delete birthday and anniversary from contact button */
"Delete Birthday and Anniversary" = "Delete Birthday and Anniversary";

/* Delete birthday of contact
Delete birthdays from contact button */
"Delete Birthdays" = "Delete Birthdays";

/* Delete birthdays and anniversaries from contact button */
"Delete Birthdays and Anniversaries" = "Delete Birthdays and Anniversaries";

/* Delete multiple contacts menu item */
"Delete Cards…" = "Delete Cards…";

/* Delete contact menu item */
"Delete Card…" = "Delete Card…";

/* Delete contact button */
"Delete Contact" = "Delete Contact";

/* Delete contact button */
"Delete Contacts" = "Delete Contacts";

/* Delete date from contact */
"Delete Date" = "Delete Date";

/* Delete email from contact */
"Delete Email" = "Delete Email";

/* Delete a field from a contact
Menu item for deleting fields in the Template preference pane. */
"Delete Field" = "Delete Field";

/* Delete instant message from contact */
"Delete Instant Message" = "Delete Instant Message";

/* Delete List button */
"Delete List" = "Delete List";

/* Delete List */
"Delete List…" = "Delete List…";

/* Delete lunar birthday from contact */
"Delete Lunar Birthday" = "Delete Lunar Birthday";

/* Delete maiden name from contact */
"Delete Maiden Name" = "Delete Maiden Name";

/* Delete nickname from contact */
"Delete Nickname" = "Delete Nickname";

/* Delete phone number from contact */
"Delete Phone Number" = "Delete Phone Number";

/* Delete picture from contact */
"Delete Picture" = "Delete Picture";

/* Delete related name from contact */
"Delete Related Name" = "Delete Related Name";

/* Delete social network from contact */
"Delete Social Network" = "Delete Social Network";

/* Delete URL from contact */
"Delete URL" = "Delete URL";

/* Delete Widget Configuration button title */
"Delete Widget Configuration" = "Delete Widget Configuration";

/* Delete widget configuration title */
"Delete Widget Configuration?" = "Delete Widget Configuration?";

/* Delete anniversary from contacts message */
"Delete anniversary from %lu contacts" = "Delete anniversary from %lu contacts";

/* Delete anniversary from contact message */
"Delete anniversary from contact" = "Delete anniversary from contact";

/* Delete birthday from contact message */
"Delete birthday and anniversary from contact" = "Delete birthday and anniversary from contact";

/* Delete birthday from contacts message */
"Delete birthday from %lu contacts" = "Delete birthday from %lu contacts";

/* Delete birthday from contact message */
"Delete birthday from contact" = "Delete birthday from contact";

/* Delete birthdays and anniversaries from contacts message */
"Delete birthdays and anniversaries from %lu contacts" = "Delete birthdays and anniversaries from %lu contacts";

/* add field - department */
"Department" = "Department";

/* Detach from Menu Bar */
"Detach from Menu Bar" = "Detach from Menu Bar";

/* Open directions action */
"Directions" = "Directions";

/* First run sentence */
"Directions Jackie home" = "Directions Jackie home";

/* Settings
Title of 'directories' group. */
"Directories" = "Directories";

/* Premium feature */
"Directories are only available with Flexibits Premium." = "Directories are only available with Flexibits Premium.";

/* Header for matches that came in from a directory. */
"Directory Matches" = "Directory Matches";

/* User tried to add a duplicate account (alert title) */
"Directory already exists" = "Directory already exists";

/* Discard All Changes */
"Discard All Changes" = "Discard All Changes";

/* Discard Contact */
"Discard Contact" = "Discard Contact";

/* Discard new contact alert title */
"Discard new contact?" = "Discard new contact?";

/* Delete multiple contacts confirmation */
"Do you want to delete %lu contacts or remove them from the list “%@”? You cannot undo this." = "Do you want to delete %1$lu contacts or remove them from the list “%2$@”? You cannot undo this.";

/* Remove contact confirmation */
"Do you want to delete the contact for “%@” or remove it from the list “%@”? You cannot undo this." = "Do you want to delete the contact for “%1$@” or remove it from the list “%2$@”? You cannot undo this.";

/* modal edit changed notes - should we save? */
"Do you want to save or discard the notes?" = "Do you want to save or discard the notes?";

/* Done */
"Done" = "Done";

/* First run sentence */
"Donny Larson birthday 7/15/1974" = "Donny Larson birthday 7/15/1974";

/* Don’t Add button */
"Don’t Add" = "Don’t Add";

/* Logging */
"Don’t Enable Logging" = "Don’t Enable Logging";

/* Don't send crash report */
"Don’t Send This Time" = "Don’t Send This Time";

/* Download from iCloud */
"Download from iCloud" = "Download from iCloud";

/* Edit action of widget item menu item title */
"Edit Action" = "Edit Action";

/* Edit contact notes */
"Edit Notes" = "Edit Notes";

/* Edit Smart List */
"Edit Smart List" = "Edit Smart List";

/* Edit Smart List */
"Edit Smart List…" = "Edit Smart List…";

/* edit template */
"Edit Template…" = "Edit Template…";

/* Edit widget accessibility label */
"Edit Widget Configuration" = "Edit Widget Configuration";

/* Premium feature */
"Editing the contact template is only available with Flexibits Premium." = "Editing the contact template is only available with Flexibits Premium.";

/* Email
Email placeholder.
Send email action
add field - emails */
"Email" = "Email";

/* Pattern for the email action. */
"Email %@" = "Email %@";

/* Account email verification */
"Email Not Verified" = "Email Not Verified";

/* Data Collection (Button) */
"Enable Automatic Feedback" = "Enable Automatic Feedback";

/* Logging */
"Enable Logging" = "Enable Logging";

/* Logging */
"Enable debug logging for this session?" = "Enable debug logging for this session?";

/* Registration menu item */
"Enter Cardhop 1 License…" = "Enter Cardhop 1 License…";

/* Enter password prompt title. */
"Enter Password" = "Enter Password";

/* Direct action help for Facebook */
"Enter a Facebook username or contact⁠ ⁠name." = "Enter a Facebook username or contact⁠ ⁠name.";

/* Direct action help for Telegram */
"Enter a Telegram username or contact⁠ ⁠name." = "Enter a Telegram username or contact⁠ ⁠name.";

/* Direct action help for URL */
"Enter a URL or contact⁠ ⁠name." = "Enter a URL or contact⁠ ⁠name.";

/* Direct action help */
"Enter a contact name." = "Enter a contact name.";

/* Direct action help for copying */
"Enter a contact name.\n\nYou can copy specific properties by typing something like “copy Alexis address” or “copy Alexis work email”." = "Enter a contact name.\n\nYou can copy specific properties by typing something like “copy Alexis address” or “copy Alexis work email”.";

/* Direct action help for org chart action */
"Enter a contact⁠ ⁠name." = "Enter a contact⁠ ⁠name.";

/* Direct action help for call action */
"Enter a phone number or contact⁠ ⁠name." = "Enter a phone number or contact⁠ ⁠name.";

/* Direct action help for FaceTime
Direct action help for iMessage (iMessage or SMS) */
"Enter a phone number, email address, or contact⁠ ⁠name." = "Enter a phone number, email address, or contact⁠ ⁠name.";

/* Direct action help for call action */
"Enter a phone number." = "Enter a phone number.";

/* Direct action help for X */
"Enter an X username or contact⁠ ⁠name." = "Enter an X username or contact⁠ ⁠name.";

/* Direct action help for maps */
"Enter an address or contact⁠ ⁠name." = "Enter an address or contact⁠ ⁠name.";

/* Direct action help for call action
Direct action help for chat action */
"Enter an email ⁠address or contact⁠ ⁠name." = "Enter an email ⁠address or contact⁠ ⁠name.";

/* Direct action help for invite action
Direct action help for mail action */
"Enter an email ⁠address, contact⁠ ⁠name, or list." = "Enter an email ⁠address, contact⁠ ⁠name, or list.";

/* Rename widget configuration informative text */
"Enter the new name for the widget configuration" = "Enter the new name for the widget configuration";

/* Password */
"Enter the password for %@ on %@:" = "Enter the password for %1$@ on %2$@:";

/* Enter password for Flexibits Account */
"Enter the password for your Flexibits Account %@." = "Enter the password for your Flexibits Account %@.";

/* Style popup item for envelopes. */
"Envelopes" = "Envelopes";

/* Log Level */
"Error" = "Error";

/* Waiting for Payment */
"Error Restoring Purchases" = "Error Restoring Purchases";

/* Account email verification */
"Error Sending Email" = "Error Sending Email";

/* Exchange account type name */
"Exchange" = "Exchange";

/* Export List as vCard */
"Export List vCard…" = "Export List vCard…";

/* Export notes in vCards */
"Export notes" = "Export notes";

/* Export photos in vCards */
"Export photos" = "Export photos";

/* Export vCard menu item */
"Export vCard…" = "Export vCard…";

/* Start FaceTime call */
"FaceTime" = "FaceTime";

/* Start FaceTime Audio call action */
"FaceTime Audio" = "FaceTime Audio";

/* Send facebook messenger menu item
Send to Facebook Messenger action */
"Facebook Messenger" = "Facebook Messenger";

/* Account email verification error */
"Failed to Verify Email" = "Failed to Verify Email";

/* Send invite action */
"Fantastical Invite" = "Fantastical Invite";

/* Create Calendar Item */
"Fantastical Item" = "Fantastical Item";

/* Favorite a contact action
Favorite action title */
"Favorite" = "Favorite";

/* Add a person to the favorites */
"Favorite %@" = "Favorite %@";

/* Favorites
Favorites list header title */
"Favorites" = "Favorites";

/* Settings */
"Feedback" = "Feedback";

/* Focus Filter On */
"Filtered by Focus" = "Filtered by Focus";

/* First name placeholder */
"First" = "First";

/* add field - first name */
"First Name" = "First Name";

/* Flexibits Account Preferences */
"Flexibits Account" = "Flexibits Account";

/* Free trial text */
"Flexibits Premium is free to try for %@. You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Cardhop features for free.\n\nSelect a plan to start your free trial and begin using Cardhop." = "Flexibits Premium is free to try for %@. You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Cardhop features for free.\n\nSelect a plan to start your free trial and begin using Cardhop.";

/* Focus Filter Off */
"Focus Filter Off" = "Focus Filter Off";

/* Example group name for help */
"Friends" = "Friends";

/* List entry for the full name in print list panel's column selection. */
"Full Name" = "Full Name";

/* Settings */
"General" = "General";

/* Menu item to generate a picture with Image Playground (AI). */
"Generate a Picture…" = "Generate a Picture…";

/* Get directions to address */
"Get Directions" = "Get Directions";

/* Subscribe header text when no trial is available */
"Get Flexibits Premium" = "Get Flexibits Premium";

/* Message shown at launch when upgrading Google access privileges */
"Google has made a change that requires you to sign in to your Google directory for %@.\n\nIf you do not sign in again then you will not see all search results from your Google directory." = "Google has made a change that requires you to sign in to your Google directory for %@.\n\nIf you do not sign in again then you will not see all search results from your Google directory.";

/* no comment provided */
"Gravatar" = "Gravatar";

/* Anniversary message */
"Happy anniversary, %@!" = "Happy anniversary, %@!";

/* Birthday message */
"Happy birthday, %@!" = "Happy birthday, %@!";

/* Hebrew Birthday */
"Hebrew Birthday" = "Hebrew Birthday";

/* Hide contact list button */
"Hide" = "Hide";

/* Hide contacts in list (accessibility) */
"Hide %@" = "Hide %@";

/* Hide Lists */
"Hide Lists" = "Hide Lists";

/* Accessibility label for the sidebar toggle button. */
"Hide Sidebar" = "Hide Sidebar";

/* Hide contacts in list (accessibility) */
"Hide all contacts in list %@." = "Hide all contacts in list %@.";

/* IM label
add field - instantMessageUserNames */
"IM" = "IM";

/* Ignore - button */
"Ignore" = "Ignore";

/* contact - image */
"Image" = "Image";

/* Import */
"Import" = "Import";

/* Import Smart list button */
"Import Smart List" = "Import Smart List";

/* Import smart list from URL alert title */
"Import smart list?" = "Import smart list?";

/* Default name when importing a smart list. */
"Imported List" = "Imported List";

/* Include Deceased menu item */
"Include Deceased" = "Include Deceased";

/* Log Level */
"Info" = "Info";

/* add field - instantMessageUserNames */
"Instant Message" = "Instant Message";

/* Learn more about Flexibits Premium. In: 'There is even more with Flexibits Premium. Interested?' */
"Interested?" = "Interested?";

/* Registration */
"Invalid License" = "Invalid License";

/* First Run */
"Invalid email" = "Invalid email";

/* Invalid email address */
"Invalid email address" = "Invalid email address";

/* Registration */
"Invalid name or license" = "Invalid name or license";

/* Invalid smart list alert title */
"Invalid smart list" = "Invalid smart list";

/* Invalid username or password */
"Invalid username or password" = "Invalid username or password";

/* Pattern for the invite action. */
"Invite %@" = "Invite %@";

/* Action help */
"Invite a contact or list to an event in Fantastical." = "Invite a contact or list to an event in Fantastical.";

/* Islamic Birthday */
"Islamic Birthday" = "Islamic Birthday";

/* Example name for help (male) */
"James" = "James";

/* add field - jobTitle */
"Job Title" = "Job Title";

/* Keychain */
"Keychain Error" = "Keychain Error";

/* Undo action name for changing a label (e.g. Undo/Redo Label Change) */
"Label Change" = "Label Change";

/* Style popup item for labels. */
"Labels" = "Labels";

/* Show contact property with large type action */
"Large Type" = "Large Type";

/* Widget Placeholder Name */
"Large Widget %ld" = "Large Widget %ld";

/* Last name placeholder */
"Last" = "Last";

/* add field - last name */
"Last Name" = "Last Name";

/* Logging */
"Level:" = "Level:";

/* system light mode */
"Light Mode" = "Light Mode";

/* List
Style popup item for lists. */
"List" = "List";

/* List Match */
"List Matches" = "List Matches";

/* Multiple lists (e.g. Work, Private)
contact - lists */
"Lists" = "Lists";

/* Log Level */
"Log Level" = "Log Level";

/* Lunar Birthday */
"Lunar Birthday" = "Lunar Birthday";

/* Me contact */
"ME" = "ME";

/* add field - maidenName */
"Maiden Name" = "Maiden Name";

/* Premium feature */
"Managing lists is only available with Flexibits Premium." = "Managing lists is only available with Flexibits Premium.";

/* Sign out confirmation message */
"Many features in Cardhop will become disabled if you are not signed in." = "Many features in Cardhop will become disabled if you are not signed in.";

/* Map URL */
"Map URL" = "Map URL";

/* Change contact type to company */
"Mark as a Company" = "Mark as a Company";

/* Change contact type to person */
"Mark as a Person" = "Mark as a Person";

/* mark a contact as deceased */
"Mark as deceased" = "Mark as deceased";

/* Widget Placeholder Name */
"Medium Widget %ld" = "Medium Widget %ld";

/* Message
Send message action
Start message action */
"Message" = "Message";

/* Pattern for the instant message action. */
"Message %@" = "Message %@";

/* message on X menu item */
"Message @%@ on X" = "Message @%@ on X";

/* Action help */
"Message a contact on X." = "Message a contact on X.";

/* Message with Signal */
"Message with Signal" = "Message with Signal";

/* Open conversation with Telegram */
"Message with Telegram" = "Message with Telegram";

/* Facebook Messenger button */
"Messenger" = "Messenger";

/* Microsoft 365 account type name */
"Microsoft 365" = "Microsoft 365";

/* Middle name placeholder */
"Middle" = "Middle";

/* add field - middleName */
"Middle Name" = "Middle Name";

/* Month */
"Month" = "Month";

/* Multiple Cards Selected */
"Multiple Cards Selected" = "Multiple Cards Selected";

/* My Card */
"My Card" = "My Card";

/* Accessibility label */
"My card" = "My card";

/* New contact */
"NEW" = "NEW";

/* Name */
"Name" = "Name";

/* Search results matching by name */
"Name Matches" = "Name Matches";

/* Don't send crash report */
"Never Send" = "Never Send";

/* Action Widget Description
New Contact
Table entry for adding a new contact in the search/edit view. */
"New Contact" = "New Contact";

/* Name of a newly created list */
"New List" = "New List";

/* Accessibility label */
"New card" = "New card";

/* add field - nickname */
"Nickname" = "Nickname";

/* New card is not assigned to an account */
"No Account for Card" = "No Account for Card";

/* Card in list doesn't have any actions available
New card doesn't have any actions available */
"No Actions Available" = "No Actions Available";

/* Address label for contacts without any addresses in recipient popup. */
"No Address" = "No Address";

/* No Card Selected */
"No Card Selected" = "No Card Selected";

/* No Contacts */
"No Contacts" = "No Contacts";

/* No card is set as the me card */
"No Me Card" = "No Me Card";

/* A contact without a name
Widget configuration fallback name */
"No Name" = "No Name";

/* Restore purchases title */
"No Previous Purchases" = "No Previous Purchases";

/* Reset password alert title */
"No account found" = "No account found";

/* qr widget - no card available */
"No business card available." = "No business card available.";

/* No cards found in All Contacts */
"No cards found" = "No cards found";

/* No cards found in search results */
"No cards found in “%@”" = "No cards found in “%@”";

/* No related contact found alert message */
"No contact named “%@” was found." = "No contact named “%@” was found.";

/* File > Print Menu Item tool tip with an empty group. */
"No contacts to print." = "No contacts to print.";

/* No credits found. */
"No credits found." = "No credits found.";

/* Restore purchases message */
"No previous purchases of Cardhop were found on this account." = "No previous purchases of Cardhop were found on this account.";

/* No recent actions available */
"No recent actions available" = "No recent actions available";

/* No related contact name found alert title */
"No related contact found." = "No related contact found.";

/* Data Collection (Button) */
"No thanks" = "No thanks";

/* No upcoming [Anniversaries|Birthdays|Celebrations] */
"No upcoming\n%@" = "No upcoming\n%@";

/* no comment provided */
"No upcoming celebrations" = "No upcoming celebrations";

/* Log Level
The label of an address that has no label specified */
"None" = "None";

/* None for no action */
"None-Action" = "None";

/* contact - note */
"Note" = "Note";

/* Note is empty */
"Note is empty" = "Note is empty";

/* Notes */
"Notes" = "Notes";

/* OK */
"OK" = "OK";

/* Contacts that are 'On My [iPhone|iPad|Vision Pro]' */
"On My %@" = "On My %@";

/* Contacts that are 'On My Mac' */
"On My Mac" = "On My Mac";

/* Action Widget Description */
"Open" = "Open";

/* qr widget - no card available */
"Open Cardhop to create your business card." = "Open Cardhop to create your business card.";

/* no comment provided */
"Open Cardhop to generate QR code" = "Open Cardhop to generate QR code";

/* Open Contact widget action title */
"Open Contact" = "Open Contact";

/* Open link action */
"Open Link" = "Open Link";

/* Show address map in another app */
"Open Map" = "Open Map";

/* Open System Settings */
"Open System Settings" = "Open System Settings";

/* Open URL action */
"Open URL" = "Open URL";

/* Show address in Google Maps menu item */
"Open in Google Maps" = "Open in Google Maps";

/* Show address in Maps menu item */
"Open in Maps" = "Open in Maps";

/* Action help */
"Open the URL associated with a contact." = "Open the URL associated with a contact.";

/* add field - organization */
"Organization" = "Organization";

/* Header for matches that don't match by name. */
"Other Matches" = "Other Matches";

/* Password entry */
"Password" = "Password";

/* Paste image into contact picture */
"Paste Picture" = "Paste Picture";

/* Payment Failed */
"Payment Failed" = "Payment Failed";

/* Phone placeholder,
short - phoneNumbers */
"Phone" = "Phone";

/* add field - phoneNumbers */
"Phone Number" = "Phone Number";

/* add field - firstNamePhonetic */
"Phonetic First Name" = "Phonetic First Name";

/* add field - lastNamePhonetic */
"Phonetic Last Name" = "Phonetic Last Name";

/* add field - middleNamePhonetic */
"Phonetic Middle Name" = "Phonetic Middle Name";

/* Add fields for phonetic first, middle and last name */
"Phonetic Names" = "Phonetic Names";

/* Invalid Exchange email address error message */
"Please enter a valid email address to add an Exchange account." = "Please enter a valid email address to add an Exchange account.";

/* First Run */
"Please enter a valid email address to subscribe." = "Please enter a valid email address to subscribe.";

/* Container reset error title */
"Please restart your computer" = "Please restart your computer";

/* Post on x.com */
"Post on X" = "Post on X";

/* Accessibility label for the main menu button */
"Preferences" = "Preferences";

/* add field - prefix */
"Prefix" = "Prefix";

/* Help for changing call method */
"Press the option key to start a call from macOS." = "Press the option key to start a call from macOS.";

/* Help for changing call method */
"Press the option key to start a call with Bluetooth, if available." = "Press the option key to start a call with Bluetooth, if available.";

/* Print action */
"Print" = "Print";

/* File > Print Menu Item with no selection. */
"Print All Contacts…" = "Print All Contacts…";

/* File > Print Menu Item with no selection. */
"Print Contacts…" = "Print Contacts…";

/* File > Print Menu Item with no selection. */
"Print Favorite Contacts…" = "Print Favorite Contacts…";

/* File > Print Menu Item with group selection. */
"Print List “%1$@”…" = "Print List “%1$@”…";

/* File > Print Menu Item with no selection. */
"Print Recent Contacts…" = "Print Recent Contacts…";

/* Action help */
"Print mailing labels, envelopes, or a list of information for a contact or list." = "Print mailing labels, envelopes, or a list of information for a contact or list.";

/* File > Print Menu Item with an empty group. */
"Print…" = "Print…";

/* Social Profile URL (e.g. link to Facebook or Twitter page) */
"Profile URL" = "Profile URL";

/* Title for Lock Screen Widget (note: 'Action' is singular) */
"Quick Action" = "Quick Action";

/* Quick Actions widget */
"Quick Actions" = "Quick Actions";

/* Premium feature description */
"Quickly create meetings with a contact or list" = "Quickly create meetings with a contact or list";

/* Quit */
"Quit" = "Quit";

/* Button to quit and open System Settings */
"Quit and Open System Settings" = "Quit and Open System Settings";

/* Search results recent contacts for actions */
"Recent Contacts" = "Recent Contacts";

/* Recents
Recents list header title
Title for Recent actions widget configuration */
"Recents" = "Recents";

/* add field - relatedNames */
"Related Name" = "Related Name";

/* Org Chart action name
Org Chart action title
Org chart popover title
short - relatedNames */
"Relationships" = "Relationships";

/* Premium feature */
"Relationships are only available with Flexibits Premium." = "Relationships are only available with Flexibits Premium.";

/* View org chart for a contact action */
"Relationships for %@" = "Relationships for %@";

/* Remove */
"Remove" = "Remove";

/* Remove contact from recent contacts */
"Remove From Recents" = "Remove From Recents";

/* Remove directory confirmation alert title */
"Remove directory “%1$@”?" = "Remove directory “%1$@”?";

/* Remove from group */
"Remove from %@" = "Remove from %@";

/* Remove contact from favorites */
"Remove from Favorites" = "Remove from Favorites";

/* Remove from List button */
"Remove from List" = "Remove from List";

/* Remove contact widget item menu item title */
"Remove from Widget" = "Remove from Widget";

/* Rename
Rename widget menu item title */
"Rename" = "Rename";

/* Rename widget configuration title */
"Rename Widget Configuration" = "Rename Widget Configuration";

/* Repair Database */
"Repair Database" = "Repair Database";

/* Password required placeholder */
"Required" = "Required";

/* Reset Quick Actions button */
"Reset Quick Actions" = "Reset Quick Actions";

/* Reset custom Quick Actions to default */
"Reset to Default" = "Reset to Default";

/* Reset country-specific address format to the default country */
"Reset to Default (%@)" = "Reset to Default (%@)";

/* Quick action button reset confirmation title */
"Reset your custom Quick Actions?" = "Reset your custom Quick Actions?";

/* Yearly discount (e.g. Save 25%!) */
"Save %ld%%!" = "Save %ld%%!";

/* Save All Changes */
"Save All Changes" = "Save All Changes";

/* Save Notes */
"Save Notes" = "Save Notes";

/* Scan Business Card */
"Scan Business Card" = "Scan Business Card";

/* Action Widget Description
Scan Card */
"Scan Card" = "Scan Card";

/* Control widget description */
"Scan a business card to add as a new contact." = "Scan a business card to add as a new contact.";

/* Action Widget Description
Search */
"Search" = "Search";

/* Search in Cardhop */
"Search in Cardhop" = "Search in Cardhop";

/* Control widget description */
"Search or interact with contacts in Cardhop." = "Search or interact with contacts in Cardhop.";

/* User activity title for parser */
"Search, Edit, Interact" = "Search, Edit, Interact";

/* Parser placeholder */
"Search, interact, add…" = "Search, interact, add…";

/* Menu item to select a picture from file. */
"Select a Picture…" = "Select a Picture…";

/* Current configuration is not available (error message shown in widget) */
"Selected configuration has been deleted. Touch and hold to choose a new configuration." = "Selected configuration has been deleted. Touch and hold to choose a new configuration.";

/* Send email to members of list */
"Send Email to “%@”" = "Send Email to “%@”";

/* send crash report */
"Send Error Reports" = "Send Error Reports";

/* Send invite to members of list */
"Send Invite to “%@”" = "Send Invite to “%@”";

/* Send iMessage menu item (iMessage or SMS) */
"Send Message" = "Send Message";

/* Action help */
"Send a Telegram message to a contact." = "Send a Telegram message to a contact.";

/* Action help */
"Send a message in Facebook Messenger to a contact." = "Send a message in Facebook Messenger to a contact.";

/* Action help */
"Send a message to a contact with Signal." = "Send a message to a contact with Signal.";

/* Action help */
"Send a message to a contact with WhatsApp." = "Send a message to a contact with WhatsApp.";

/* Premium feature */
"Setting profile pictures through Gravatar is only available with Flexibits Premium." = "Setting profile pictures through Gravatar is only available with Flexibits Premium.";

/* Share */
"Share" = "Share";

/* Show more contacts in list */
"Show %@" = "Show %@";

/* Show Anniversaries menu item */
"Show Anniversaries" = "Show Anniversaries";

/* Show Birthdays menu item */
"Show Birthdays" = "Show Birthdays";

/* Show contact action for widget configuration */
"Show Contact" = "Show Contact";

/* Change order of first and last name */
"Show First Name Before Last" = "Show First Name Before Last";

/* Change order of first and last name */
"Show Last Name Before First" = "Show Last Name Before First";

/* Show Lists */
"Show Lists" = "Show Lists";

/* View org chart for contact
display value for org chart action */
"Show Relationships" = "Show Relationships";

/* Accessibility label for the sidebar toggle button. */
"Show Sidebar" = "Show Sidebar";

/* Action help */
"Show a map of a contact’s address. You can choose to open maps in Apple Maps or Google Maps in Cardhop’s settings." = "Show a map of a contact’s address. You can choose to open maps in Apple Maps or Google Maps in Cardhop’s settings.";

/* Show contacts in list (accessibility) */
"Show all contacts in list %@." = "Show all contacts in list %@.";

/* Action help */
"Show information about a contact in large type so you can read it from far away. You can show phone numbers and addresses in large type." = "Show information about a contact in large type so you can read it from far away. You can show phone numbers and addresses in large type.";

/* Large Type action title
Show contact property with large type action */
"Show with Large Type" = "Show with Large Type";

/* Business Card widget description */
"Shows a QR code to easily share your business card." = "Shows a QR code to easily share your business card.";

/* Celebrations widget description */
"Shows upcoming celebrations from your contacts." = "Shows upcoming celebrations from your contacts.";

/* Sign Out */
"Sign Out" = "Sign Out";

/* Sign in to Google to upgrade access privileges - button */
"Sign in to Google" = "Sign in to Google";

/* Widget Placeholder Name */
"Small Widget %ld" = "Small Widget %ld";

/* Smart Lists */
"Smart Lists" = "Smart Lists";

/* Premium feature */
"Smart lists are only available with Flexibits Premium." = "Smart lists are only available with Flexibits Premium.";

/* short - socialProfiles */
"Social" = "Social";

/* add field - socialProfiles */
"Social Network" = "Social Network";

/* Action help */
"Start a FaceTime Audio call with a contact." = "Start a FaceTime Audio call with a contact.";

/* Action help */
"Start a FaceTime video call with a contact." = "Start a FaceTime video call with a contact.";

/* Action help */
"Start a Microsoft Teams call with a contact." = "Start a Microsoft Teams call with a contact.";

/* Action help */
"Start a Microsoft Teams chat with a contact." = "Start a Microsoft Teams chat with a contact.";

/* Action help */
"Start a RingCentral call with a contact." = "Start a RingCentral call with a contact.";

/* Action help */
"Start a Voice over IP call with a contact. This action sends the phone number to an app that supports callto:// or sip:// URLs." = "Start a Voice over IP call with a contact. This action sends the phone number to an app that supports callto:// or sip:// URLs.";

/* Action help (iMessage or SMS) */
"Start a text message with a contact or a list." = "Start a text message with a contact or a list.";

/* The type of page being printed (such as list, envelopes, or labels) */
"Style" = "Style";

/* Subscribe Later */
"Subscribe Later" = "Subscribe Later";

/* add field - suffix */
"Suffix" = "Suffix";

/* Summarize Contact Notes */
"Summarize Contact Notes" = "Summarize Contact Notes";

/* AI Summary of notes for [John Doe] */
"Summary for %@" = "Summary for %@";

/* First run sentence */
"Susan Wenzel work 602-229-5863" = "Susan Wenzel work 602-229-5863";

/* Alert title when the user can't export cloud data because iCloud isn't available */
"Sync not available" = "Sync not available";

/* configure business card widget */
"Tap and hold widget to choose a business card." = "Tap and hold widget to choose a business card.";

/* Tap to add a new widget configuration */
"Tap to add a new widget configuration" = "Tap to add a new widget configuration";

/* Settings */
"Template" = "Template";

/* Thank you! */
"Thank you!" = "Thank you!";

/* Widget action unavailable message */
"The %@ action is not available on this device." = "The %@ action is not available on this device.";

/* The app configured to be used for calling can't be found. */
"The app configured to be used for calling can't be found." = "The app configured to be used for calling can't be found.";

/* Validate certificate description */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be \"%@\", which could put your confidential information at risk. Would you like to connect to the server anyway?" = "The certificate for this server is invalid. You might be connecting to a server that is pretending to be \"%@\", which could put your confidential information at risk. Would you like to connect to the server anyway?";

/* Invalid smart list alert message */
"The given URL is not a valid Cardhop smart list." = "The given URL is not a valid Cardhop smart list.";

/* Registration */
"The license information provided is invalid. Click the link again and if this message appears again, please contact support.\n\nName: %@\nCode: %@" = "The license information provided is invalid. Click the link again and if this message appears again, please contact support.\n\nName: %1$@\nCode: %2$@";

/* Registration */
"The name and license code you entered do not match. Please check them and try again." = "The name and license code you entered do not match. Please check them and try again.";

/* unable to add contact informative text */
"The selected account is read-only and does not allow adding contacts. Please add an account with read and write access for contacts in Internet Accounts." = "The selected account is read-only and does not allow adding contacts. Please add an account with read and write access for contacts in Internet Accounts.";

/* Flexibits Premium info hint */
"There is even more with Flexibits Premium." = "There is even more with Flexibits Premium.";

/* Reset password alert message */
"There is no Flexibits Account for this email address." = "There is no Flexibits Account for this email address.";

/* Alert message when the user can't export cloud data because iCloud isn't available */
"There is no cloud data available for exporting, because iCloud isn’t configured for Cardhop. If you have iCloud enabled make sure Cardhop can use iCloud Drive." = "There is no cloud data available for exporting, because iCloud isn’t configured for Cardhop. If you have iCloud enabled make sure Cardhop can use iCloud Drive.";

/* Generic App Store error */
"There was an error communicating with the App Store." = "There was an error communicating with the App Store.";

/* Export contacts error message */
"There was an error exporting the contacts." = "There was an error exporting the contacts.";

/* Reset password alert error message */
"There was an error sending password reset instructions. Please check your email address and try again." = "There was an error sending password reset instructions. Please check your email address and try again.";

/* Account email verification */
"There was an error sending the verification email. Please try again later." = "There was an error sending the verification email. Please try again later.";

/* This Week birthday contact list header title */
"This Week" = "This Week";

/* Error message when deleting a contact that's on a read-only account */
"This contact can’t be deleted because it is on a read-only account." = "This contact can’t be deleted because it is on a read-only account.";

/* Error when device does not support Apple Intelligence */
"This device does not support Apple Intelligence." = "This device does not support Apple Intelligence.";

/* User tried to add a duplicate account (alert message) */
"This directory is already added to Cardhop." = "This directory is already added to Cardhop.";

/* Incompatible database version warning message */
"This version of Cardhop is unable to open your database. Please update to the latest version of Cardhop." = "This version of Cardhop is unable to open your database. Please update to the latest version of Cardhop.";

/* Quick action button reset confirmation message */
"This will reset all of the changes you’ve made to the Quick Actions of individual contacts. This cannot be undone." = "This will reset all of the changes you’ve made to the Quick Actions of individual contacts. This cannot be undone.";

/* Today birthday contact list header title
today */
"Today" = "Today";

/* Tomorrow birthday contact list header title
tomorrow */
"Tomorrow" = "Tomorrow";

/* Touch and hold to choose a configuration */
"Touch and hold to choose a configuration" = "Touch and hold to choose a configuration";

/* Free trial text. (i.e. Try free for 2 weeks.) */
"Try free for %@." = "Try free for %@.";

/* Turn Focus Filter Off. Please check iOS to use the same wording */
"Turn Off" = "Turn Off";

/* Turn Focus Filter On. Please check iOS to use the same wording */
"Turn On" = "Turn On";

/* Open URL action
URL placeholder.
add field - urls */
"URL" = "URL";

/* App Store subscription error title */
"Unable to activate subscription" = "Unable to activate subscription";

/* Unable to add contact */
"Unable to add contact" = "Unable to add contact";

/* App Store not accessible error message */
"Unable to connect to the App Store. Please start your trial when you are able to connect to the App Store." = "Unable to connect to the App Store. Please start your trial when you are able to connect to the App Store.";

/* Error title when deleting a contact that's on a read-only account */
"Unable to delete read-only contact" = "Unable to delete read-only contact";

/* Exchange autodiscover failed error title */
"Unable to detect Exchange server" = "Unable to detect Exchange server";

/* Export contacts error message */
"Unable to export contacts." = "Unable to export contacts.";

/* Exchange autodiscover failed error message */
"Unable to find an Exchange server for the given email address. Please check your email address and Exchange server URL." = "Unable to find an Exchange server for the given email address. Please check your email address and Exchange server URL.";

/* Error when loading information about Flexibits Premium features */
"Unable to load Flexibits Premium preview. Please try again." = "Unable to load Flexibits Premium preview. Please try again.";

/* Action error title
Unable to perform action */
"Unable to perform action" = "Unable to perform action";

/* Action error message */
"Unable to perform action: %@" = "Unable to perform action: %@";

/* Account email verification error */
"Unable to resend a verification email. Please try again later." = "Unable to resend a verification email. Please try again later.";

/* Reset password alert error title */
"Unable to reset password" = "Unable to reset password";

/* Unknown Contact search placeholder */
"Unknown Contact" = "Unknown Contact";

/* Account with no name */
"Untitled Account" = "Untitled Account";

/* Business card in settings */
"Untitled Card" = "Untitled Card";

/* List with no name */
"Untitled List" = "Untitled List";

/* Settings
Update contact button */
"Update" = "Update";

/* Button to update the Google directory authorization to enable new features */
"Update Google Directory" = "Update Google Directory";

/* Title of message shown at launch when upgrading Google access privileges */
"Update Google directory?" = "Update Google directory?";

/* Username placeholder. */
"User Name" = "User Name";

/* Log Level */
"Verbose" = "Verbose";

/* Version in about view */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* Start video call action */
"Video" = "Video";

/* Start call action */
"Video (FaceTime)" = "Video (FaceTime)";

/* Start video call action */
"Video Call" = "Video Call";

/* Quick look attached file */
"View" = "View";

/* Default widget action name */
"View Contact" = "View Contact";

/* View Profile action title */
"View on Bluesky" = "View on Bluesky";

/* View on Facebook action title */
"View on Facebook" = "View on Facebook";

/* View on Flickr action title */
"View on Flickr" = "View on Flickr";

/* View on GitHub action title */
"View on GitHub" = "View on GitHub";

/* View Profile action title */
"View on Instagram" = "View on Instagram";

/* View on LinkedIn action title */
"View on LinkedIn" = "View on LinkedIn";

/* View on Mastodon action title */
"View on Mastodon" = "View on Mastodon";

/* View on Myspace action title */
"View on Myspace" = "View on Myspace";

/* View on Threads button (on threads.net) */
"View on Threads" = "View on Threads";

/* View Profile action title */
"View on X" = "View on X";

/* View on YouTube action title */
"View on YouTube" = "View on YouTube";

/* Action help */
"View relationships for a contact." = "View relationships for a contact.";

/* Premium feature description */
"Visualize connections between people with relationships" = "Visualize connections between people with relationships";

/* Start VoIP call action */
"VoIP" = "VoIP";

/* Start VoIP call action */
"VoIP Call" = "VoIP Call";

/* Waiting for account authorization… */
"Waiting for %@ account authorization…" = "Waiting for %@ account authorization…";

/* Waiting for Payment */
"Waiting for Payment" = "Waiting for Payment";

/* Log Level */
"Warn" = "Warn";

/* Existing Flexibits Account detected while setting up the app */
"We detected an existing Flexibits Account. Do you want to continue with this account?" = "We detected an existing Flexibits Account. Do you want to continue with this account?";

/* Existing Flexibits Account detected while setting up the app */
"We detected an existing Flexibits Premium Account. All Premium features have been unlocked. Thanks for subscribing!" = "We detected an existing Flexibits Premium Account. All Premium features have been unlocked. Thanks for subscribing!";

/* Welcome to Cardhop */
"Welcome to Cardhop" = "Welcome to Cardhop";

/* Example name for help (female) */
"Wendy" = "Wendy";

/* Send a message to a phone number using WhatsApp
Start WhatsApp action */
"WhatsApp" = "WhatsApp";

/* Widget Placeholder Name */
"Widget %ld" = "Widget %ld";

/* Settings */
"Widgets" = "Widgets";

/* Data Collection (Alert title) */
"Will you help us improve Cardhop?" = "Will you help us improve Cardhop?";

/* Address type 'with addresses' in recipient popup. */
"With Address" = "With Address";

/* Error report permission request message */
"Would you like to send error reports so we can improve Cardhop?\n\nYou can change this later in Cardhop’s settings." = "Would you like to send error reports so we can improve Cardhop?\n\nYou can change this later in Cardhop’s settings.";

/* Send X action */
"X" = "X";

/* First run sentence */
"X @flexibits" = "X @flexibits";

/* Year */
"Year" = "Year";

/* Logging */
"You are launching Cardhop while holding down command, option, and control. Would you like to enable debug logging for this session?" = "You are launching Cardhop while holding down command, option, and control. Would you like to enable debug logging for this session?";

/* Message shown at launch when upgrading Google access privileges */
"You can do this later from the Directories tab in the settings." = "You can do this later from the Directories tab in the settings.";

/* Data Collection (Alert message) */
"You can help us make Cardhop better! Enable automatic feedback so we can make Cardhop’s parsing engine even smarter. You can always disable this in settings." = "You can help us make Cardhop better! Enable automatic feedback so we can make Cardhop’s parsing engine even smarter. You can always disable this in settings.";

/* modal edit changed notes - should we save? */
"You changed the notes while editing the contact." = "You changed the notes while editing the contact.";

/* Access denied error message */
"You need to give Cardhop access to your contacts, otherwise Cardhop will not function. Enable Cardhop in the Privacy section of System Settings and reopen Cardhop." = "You need to give Cardhop access to your contacts, otherwise Cardhop will not function. Enable Cardhop in the Privacy section of System Settings and reopen Cardhop.";

/* Anniversary message */
"Your anniversary is in %ld days." = "Your anniversary is in %ld days.";

/* Anniversary message */
"Your anniversary is on %@." = "Your anniversary is on %@.";

/* Anniversary message */
"Your anniversary is tomorrow!" = "Your anniversary is tomorrow!";

/* Anniversary message */
"Your anniversary was yesterday!" = "Your anniversary was yesterday!";

/* Birthday message */
"Your birthday is in %ld days." = "Your birthday is in %ld days.";

/* Birthday message */
"Your birthday is on %@." = "Your birthday is on %@.";

/* Birthday message */
"Your birthday is tomorrow!" = "Your birthday is tomorrow!";

/* Birthday message */
"Your birthday was yesterday!" = "Your birthday was yesterday!";

/* Account email verification */
"Your email has not been verified. Please open the link in the verification email.\n\nCheck your spam folder if you haven't received the verification email." = "Your email has not been verified. Please open the link in the verification email.\n\nCheck your spam folder if you haven't received the verification email.";

/* Password */
"Your password is incorrect. The server %@ rejected the password for the account %@. Please ensure you are entering the correct password." = "Your password is incorrect. The server %1$@ rejected the password for the account %2$@. Please ensure you are entering the correct password.";

/* Invalid name or password message */
"Your username or password is incorrect. Please try again." = "Your username or password is incorrect. Please try again.";

/* Account email verification */
"Your verification email has been resent. Check your email and open the link in the email." = "Your verification email has been resent. Check your email and open the link in the email.";

/* License */
"You’ve unlocked" = "You’ve unlocked";

/* Button accessibility label */
"add related name to contact" = "add related name to contact";

/* add contact to an existing list */
"add to list" = "add to list";

/* Address label */
"address" = "address";

/* and */
"and" = "and";

/* and X more (birthdays on this day), X >= 2 */
"and %@ more" = "and %@ more";

/* Accessibility label for a contact's anniversary */
"anniversary" = "anniversary";

/* smart list - contact is member of any list */
"any list" = "any list";

/* assistant synonyms */
"assistant,secretary,associate" = "assistant,secretary,associate";

/* age when person died. be short. used in: 19.01.1923 (at 80, 12 yrs ago) */
"at %ld" = "at %ld";

/* Accessibility label for a contact's birthday */
"birthday" = "birthday";

/* related name label boyfriend */
"boyfriend" = "boyfriend";

/* brother synonyms */
"brother,bro,twin" = "brother,bro,twin";

/* Verbs that trigger calendar item action to create an event */
"calendar,event" = "calendar,event";

/* Verbs that trigger the Dial action */
"call,dial,phone" = "call,dial,phone";

/* child synonyms */
"child,kid" = "child,kid";

/* Verbs that trigger the Copy action */
"copy,clipboard,pasteboard" = "copy,clipboard,pasteboard";

/* Date label */
"date" = "date";

/* daughter */
"daughter" = "daughter";

/* daughter synonyms */
"daughter,girl" = "daughter,girl";

/* date label for deceased person */
"deceased" = "deceased";

/* Default label for email when blank */
"email" = "email";

/* Verbs that trigger the Mail action */
"email,mail,e-mail" = "email,mail,e-mail";

/* Verbs that trigger the Facebook Messener action */
"facebook,messenger,fb,fbmessenger" = "facebook,messenger,fb,fbmessenger";

/* Verbs that trigger the FaceTime action */
"facetime,ft" = "facetime,ft";

/* Verbs that trigger the FaceTime action */
"facetimeaudio,audio,facetime audio,fta" = "facetimeaudio,audio,facetime audio,fta";

/* Father synonyms */
"father,dad,daddy,pop,papa" = "father,dad,daddy,pop,papa";

/* Verbs that trigger the Favorite action */
"favorite,favourite,fav,fave,star" = "favorite,favourite,fav,fave,star";

/* family plan: 8.99/month for 5 members */
"for 5 members" = "for 5 members";

/* friend synonyms */
"friend,girlfriend,boyfriend,bf,gf,buddy,mate,pal" = "friend,girlfriend,boyfriend,bf,gf,buddy,mate,pal";

/* related name label girlfriend */
"girlfriend" = "girlfriend";

/* reverse related name label for girlfriend or boyfriend */
"girlfriend or boyfriend" = "girlfriend or boyfriend";

/* godchild related name label
godchild reverse related name label */
"godchild" = "godchild";

/* goddaughter related name label */
"goddaughter" = "goddaughter";

/* godfather related name label */
"godfather" = "godfather";

/* godmother related name label */
"godmother" = "godmother";

/* godparent related name label
godparent reverse related name label */
"godparent" = "godparent";

/* godson related name label */
"godson" = "godson";

/* Keywords to show help in the app */
"help,tip,tips,command,commands,syntax,help book,action,actions,example,examples" = "help,tip,tips,command,commands,syntax,help book,action,actions,example,examples";

/* related name label husband */
"husband" = "husband";

/* iMessage */
"iMessage" = "iMessage";

/* Label for images attached to a contact */
"images" = "images";

/* Verbs that trigger the iMessage action (iMessage or SMS) */
"imessage,imessages,message,messages,msg,text,txt,im,ping,sms" = "imessage,imessages,message,messages,msg,text,txt,im,ping,sms";

/* Send invite action */
"invite" = "invite";

/* Verbs that trigger the Invite action */
"invite,invitation,meet,meeting,fantastical" = "invite,invitation,meet,meeting,fantastical";

/* Verbs that trigger the large type action */
"large,banner,show,big,large type" = "large,banner,show,big,large type";

/* manager synonyms */
"manager,boss,supervisor" = "manager,boss,supervisor";

/* Verbs that trigger the Google Maps action */
"map,maps,direction,directions,route" = "map,maps,direction,directions,route";

/* Search terms of include the me card */
"me card,my card,my contact,me" = "me card,my card,my contact,me";

/* Send message button (iMessage or SMS) */
"message" = "message";

/* Mother synonyms */
"mother,mom,mum,mommy,mummy" = "mother,mom,mum,mommy,mummy";

/* Verbs that trigger the Microsoft Teams chat action */
"msteams,teams" = "msteams,teams";

/* Verbs that trigger the Microsoft Teams call action */
"msteamscall,teamscall" = "msteamscall,teamscall";

/* name */
"name" = "name";

/* on account (e.g. on iCloud) */
"on %@" = "on %@";

/* parent synonyms */
"parent,parents" = "parent,parents";

/* partner synonyms */
"partner,girlfriend,boyfriend,gf,bf" = "partner,girlfriend,boyfriend,gf,bf";

/* Phone number label */
"phone" = "phone";

/* Verbs that trigger the print action (can be multiple words separated by commas) */
"print" = "print";

/* Related to person label */
"related" = "related";

/* Verbs that trigger the org chart action */
"relationship,relationships,orgchart,familytree" = "relationship,relationships,orgchart,familytree";

/* Org Chart button title */
"relationships" = "relationships";

/* Verbs that trigger the RingCentral call action */
"ringcentral,rc" = "ringcentral,rc";

/* school label */
"school" = "school";

/* Button accessibility label */
"show related contact" = "show related contact";

/* Verbs that trigger the Signal action */
"signal,sgnl" = "signal,sgnl";

/* sister synonyms */
"sister,sis,twin" = "sister,sis,twin";

/* Default name when adding a new smart list */
"smart list" = "smart list";

/* son */
"son" = "son";

/* son synonyms */
"son,boy,junior" = "son,boy,junior";

/* spouse synonyms */
"spouse,wife,husband,man,woman" = "spouse,wife,husband,man,woman";

/* related name label stepbrother */
"stepbrother" = "stepbrother";

/* reverse related name label for stepchild */
"stepchild" = "stepchild";

/* related name label stepdaughter */
"stepdaughter" = "stepdaughter";

/* related name label stepfather */
"stepfather" = "stepfather";

/* related name label stepmother */
"stepmother" = "stepmother";

/* reverse related name label for stepparent */
"stepparent" = "stepparent";

/* related name label stepsister */
"stepsister" = "stepsister";

/* related name label stepson */
"stepson" = "stepson";

/* Verbs that trigger calendar item action to create a task */
"task,todo,reminder" = "task,todo,reminder";

/* Verbs that trigger the Telegram action */
"telegram,tg" = "telegram,tg";

/* today in 'your birthday is today' message */
"today" = "today";

/* Verbs that trigger the Twitter action */
"tweet,twitter,x" = "tweet,twitter,x";

/* Verbs that trigger the VoIP action */
"voip" = "voip";

/* Verbs that trigger the URL action */
"website,webpage,url,web" = "website,webpage,url,web";

/* Verbs that trigger the WhatsApp action */
"whatsapp,wa,whats" = "whatsapp,wa,whats";

/* related name label wife */
"wife" = "wife";

/* “Nickname” */
"“%@”" = "“%@”";

